Bug 214613 - Unlocalized string on files Deploy Local page
Summary: Unlocalized string on files Deploy Local page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: rhn500
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Grant Gainey
QA Contact: wes hayutin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhn500h-config-mgmt
TreeView+ depends on / blocked
 
Reported: 2006-11-08 17:26 UTC by Ken Ganong
Modified: 2007-04-18 17:52 UTC (History)
1 user (show)

Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-13 03:15:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Ganong 2006-11-08 17:26:57 UTC
under the files pages in config managements,
If you are viewing a local file, there is this unlocalized string:
**deploylocal.jsp.tip.latest**

Comment 1 Grant Gainey 2006-11-09 17:44:53 UTC
The larger question is what should "compare to latest deployed" link look like.
 leaving this bug open to track that until we fix it.

Comment 2 Grant Gainey 2006-11-09 17:47:15 UTC
Mark as assigned

Comment 3 Grant Gainey 2006-11-14 16:49:06 UTC
I'm not sure what I was thinking about the "compare to deployed" link.  Closing
this one out - we'll open a new BZ when/if we ever figure out what I was thinking.

Comment 4 Grant Gainey 2006-11-15 15:42:57 UTC
Now with whiteners, brighteners, *and* more ON_DEV-ness!

Comment 5 Grant Gainey 2006-12-04 22:02:30 UTC
ON_QA, here we come!

Comment 6 wes hayutin 2007-01-17 17:28:25 UTC
looks good

Comment 7 Brandon Perkins 2007-03-13 03:15:52 UTC
Closed in the rhn500h Release.


Note You need to log in before you can comment on or make changes to this bug.